Loading...
Searching...
No Matches
pointset_option

## Detailed Description

Definition at line 53 of file pointset_option.h.

## Public Member Functions

| pointset_option ()

## Public Attributes

size_t | interior

## Constructor & Destructor Documentation

## pointset_option()

pointset_option | ( |  | ) |

Definition at line 55 of file pointset_option.h.

## Member Data Documentation

## interior

size_t interior

Definition at line 54 of file pointset_option.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-Hrneba/rheolef-7.2/fem/lib/pointset_option.h